Vuze Forums

Full Version: How to Downgrade Vuze Client?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
So recently my client decided to just go and update itself, as far as I know I didn't authorize this. The problem with this is that the private tracker I primarily use has not whitelisted Vuze 5.5, only up to 5.4, which is why I had not updated my client to 5.5 in the first place. How would I go about downgrading the client back to 5.4?